# Copyright 1999-2014. Parallels IP Holdings GmbH. All Rights Reserved.
package SpecificConfig;

use strict;
use CommonConfig;

use vars qw|@ISA|;

@ISA=qw|CommonConfig|;



sub mailmanRoot {
  my ($self) = @_;
  return "/usr/local/cpanel/3rdparty/mailman";
}


sub mailmanArchivesDir {
  my ($self) = @_;
  return "/usr/local/cpanel/3rdparty/mailman/archives";
}


1;
